<script lang="ts">
  import { getContext } from 'svelte'
  import Editor from '../../Editor.svelte'
  import { CharacterDataAccessor } from '../../../module/model/character.js'
  import { Writable } from 'svelte/store'

  let doc = getContext<Writable<CharacterDataAccessor>>('doc')
</script>

<Editor bind:content={$doc.system.background.description} />
